/* CSS Document */

/*	==========================================	devenir partenaire
*/

.ucd_partenaire{
	background-image						:url(../images/devenir_partenaire.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:156px;
	position								:relative;
	color									:#AF7D00;	
}

.ucd_partenaire h2{
	font-size								:22px;
	color									:#FBB80F;
	margin									:0px;
}

.ucd_partenaire h2 strong{
	color									:#AF7D00;
}

.ucd_partenaire .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:120px;
	width									:150px;
}

.ucd_partenaire .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	revendeur en polynesie
*/

.ucd_revendeur{
	background-image						:url(../images/revendeur_polynesie.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:220px;
	position								:relative;
	color									:#194E92;	
}

.ucd_revendeur h2{
	font-size								:23px;
	color									:#194E92;
	margin									:0px;
}

.ucd_revendeur h2 strong{
	color									:#50ACDE;
	font-size								:18px;
}

.ucd_revendeur .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:210px;
	top										:117px;
	width									:150px;
}

.ucd_revendeur .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	espace partenaire
*/

.ucd_espace_partenaire{
	background-image						:url(../images/espace_partenaire_outils.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:286px;
	position								:relative;
	color									:#AF7D00;	
}

.ucd_espace_partenaire h2{
	font-size								:23px;
	color									:#FBB80F;
	margin									:0px;
}

.ucd_espace_partenaire h2 strong{
	color									:#AF7D00;
	font-size								:18px;
}

.ucd_espace_partenaire .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:250px;
	width									:150px;
}

.ucd_espace_partenaire .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	devenir revendeur partenaire
*/

.ucd_revendeur_partenaire{
	background-image						:url(../images/revendeur_partenaire.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:156px;
	position								:relative;
	color									:#194E92;	
}

.ucd_revendeur_partenaire h2{
	font-size								:23px;
	color									:#194E92;
	margin									:0px;
}

.ucd_revendeur_partenaire h2 strong{
	color									:#50ACDE;
	font-size								:18px;
}

.ucd_revendeur_partenaire .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:122px;
	width									:150px;
}

.ucd_revendeur_partenaire .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	a qui louons nous
*/

.ucd_louer{
	background-image						:url(../images/a_qui_louons.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:156px;
	position								:relative;
	color									:#AF7D00;	
}

.ucd_louer h2{
	font-size								:23px;
	color									:#FBB80F;
	margin									:0px;
}

.ucd_louer h2 strong{
	color									:#AF7D00;
}

.ucd_louer .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:120px;
	width									:150px;
}

.ucd_louer .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	nos references clients
*/

.ucd_references{
	background-image						:url(../images/reference_client.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:152px;
	position								:relative;
	color									:#194E92;	
}

.ucd_references h2{
	font-size								:23px;
	color									:#194E92;
	margin									:0px;
}

.ucd_references h2 strong{
	color									:#50ACDE;
	font-size								:18px;
}

.ucd_references .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:210px;
	top										:117px;
	width									:150px;
}

.ucd_references .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	les équipements que nous louons
*/

.ucd_equipements{
	background-image						:url(../images/equipements_nous_louons.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:286px;
	color									:#AF7D00;
	position								:relative;
}

.ucd_equipements h2{
	font-size								:22px;
	color									:#FBB80F;
	margin									:0px;
}

.ucd_equipements h2 strong{
	color									:#AF7D00;
}

.ucd_equipements .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:250px;
	width									:150px;
}

.ucd_equipements .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	espace revendeur partenaire
*/

#fond #principal #bandeau #espace_partenaire_revendeur{
	position								:absolute;
	left									:645px;
	top										:75px;
	width									:333px;
	height									:94px;
	background-image						:url(../images/bg_login.gif);
	background-position						:top left;
	background-repeat						:no-repeat;
}

#fond #principal #bandeau #espace_partenaire_revendeur a{
	color									:#FFF;
	text-decoration							:none;
	font-weight								:bold;
}

#fond #principal #bandeau #espace_partenaire_revendeur a:hover{
	text-decoration							:underline;
}

#fond #principal #bandeau #espace_partenaire_revendeur #partenaire{
	position								:absolute;
	left									:65px;
	top										:60px;
}

#fond #principal #bandeau #espace_partenaire_revendeur #connection{
	position								:absolute;
	left									:245px;
	top										:60px;
}

/*	==========================================	matériel d'occasion
*/

.ucd_matos .ucd_introtext{
	position								:relative;
	left									:2px;
}

.ucd_matos{
	background-image						:url(../images/mea_materiel.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:341px;
	height									:152px;
	color									:#515151;
	position								:relative;
	margin-top								:17px;
}

.ucd_matos h2{
	font-size								:22px;
	color									:#FBB80F;
	margin									:0px;
	position								:relative;
	right									:2px;
}

.ucd_matos h2 strong{
	color									:#AF7D00;
}

.ucd_matos .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:215px;
	top										:105px;
	width									:150px;
}

.ucd_matos .ucd_readon:hover{
	text-decoration							:underline;
}

/*	==========================================	simulation
*/

.ucd_simulation{
	background-image						:url(../images/mea_simulation.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:340px;
	height									:150px;
	color									:#AF7D00;
	position								:relative;
	margin-top								:17px;
}

.ucd_simulation h2{
	font-size								:22px;
	color									:#FBB80F;
	margin									:0px;
	position								:relative;
	right									:2px;
}

.ucd_simulation h2 strong{
	color									:#AF7D00;
}

.ucd_simulation a{
	color									:#AF7D00;
	text-decoration							:none;
}

.ucd_simulation a:hover{
	text-decoration							:underline;
}

/*	==========================================	contact
*/

.ucd_contact{
	background-image						:url(../images/mea_contact.jpg);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:340px;
	height									:131px;
	color									:#194E92;
	position								:relative;
	margin-top								:17px;
}

.ucd_contact h2{
	font-size								:22px;
	color									:#194E92;
	margin									:0px;
	position								:relative;
	right									:2px;
}

.ucd_contact h2 strong{
	color									:#50ACDE;
}

.ucd_contact #email{
	position								:absolute;
	left									:140px;
	top										:105px;
}

.ucd_contact #skype{
	position								:absolute;
	left									:250px;
	top										:105px;
	width									:100px;
}

.ucd_contact a{
	color									:#50ACDE;
	text-decoration							:none;
	font-weight								:bold;
}

.ucd_contact a:hover{
	text-decoration							:underline;
}

/*	==========================================	zoom sur
*/

.ucd_actu{
	background-image						:url(../images/mea_zoom.gif);
	background-position						:top left;
	background-repeat						:no-repeat;
	width									:338px;
	height									:132px;
	position								:relative;
	color									:#AF7D00;
	padding-top								:25px;
	margin-top								:20px;
}

.ucd_actu img{
	float									:left;
	margin-right							:10px;
	border									:2px solid #B88911;
	width									:100px;
	height									:88px;
}

.ucd_actu h2{
	font-size								:14px;
	color									:#AF7D00;
	margin									:0px;
}

.ucd_actu h2 strong{
	color									:#AF7D00;
}

.ucd_actu .ucd_readon{
	display									:block;
	font-size								:12px;
	font-weight								:bold;
	color									:#FFFFFF;
	text-decoration							:none;
	position								:absolute;
	left									:235px;
	top										:120px;
	width									:150px;
}

.ucd_actu .ucd_readon:hover{
	text-decoration							:underline;
}